ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Vivek Ratnavel Subramanian (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-22445) Warn the user appropriately for default MySQL server install for Hive
Date Wed, 15 Nov 2017 22:30:01 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-22445?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16254344#comment-16254344
] 

Vivek Ratnavel Subramanian commented on AMBARI-22445:
-----------------------------------------------------

Patch committed to:
branch-2.6 - 822fe2d5aa02c6d7f1fafdf74b5c0e23cf657bbc
trunk - 8fe6ac4bd03739202a35f8862270be7dcec95421

> Warn the user appropriately for default MySQL server install for Hive
> ---------------------------------------------------------------------
>
>                 Key: AMBARI-22445
>                 URL: https://issues.apache.org/jira/browse/AMBARI-22445
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-web
>            Reporter: Vivek Ratnavel Subramanian
>            Assignee: Vivek Ratnavel Subramanian
>            Priority: Blocker
>             Fix For: 2.6.1
>
>         Attachments: AMBARI-22445.v0.branch-2.6.patch
>
>
> The mysql connector license is not compatible with Ambari's license and Ambari no longer
auto installs mysql-connector after AMBARI-22369. Warn the user appropriately to install and
setup mysql-connector to be used by Hive. 



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message